ブログ内検索
S M T W T F S
  12345
6789101112
13141516171819
20212223242526
2728293031  
<< May 2018 >>
記事のカテゴリー
過去の記事
お薦めアイテム
モバイル
qrcode
SPONSORED LINKS
<< 世界最強事典 - スピード・パワー・テクニックの対決 - | main | 葉とらずりんご >>
スポンサーサイト

一定期間更新がないため広告を表示しています

- | | -

web拍手 - | pookmark
Shockwave11でトラブル発生(Windows2000の場合)
Shockwave Player最新版のバージョン11はWindows2000に対応していないようです。

Adobeのサイトには、対応OSとして"Windows 98/2000/XP"と書かれていますが、ウチのWindows2000機では、↓のようなエラーが出て、インストールが失敗に終ります。Shockwaveのコンテンツもまったく動かない。


shockwave11 install error@Windows 2000


よくよくAdobeのサイトを見て回ると、Shockwave Playerの「必要なシステム条件」のページでは、Windows2000が記されていません。

コントロールパネルの「アプリケーションと追加の削除」からShockwaveをアンインストールして、Adobeのサイトで見つけたバージョン9をインストールしても、依然としてShockwaveは動かない。最新版はインストール不可。打つ手なし。

結局、Adobeのダウンロードサイトで見つけた最新版のアンインストール専用プログラムを走らせて、もう一度バージョン9を入れると、インストール無事終了。コンテンツも動くようになりました。

Shockwaveに限りませんが、アンインストールは専用プログラムが提供されているなら、そっちを最優先に使うほうがよさそうです。「アプリケーションと追加の削除」から削除するだけでは、余計なゴミが残り、動作不良を起こすこともある。
スポンサーサイト
- | 16:21 | -

web拍手 - | pookmark
コメント
GetSystemWow64DirectoryA
関係でググったらここに辿り着きました。
Shockwave11を要求するサイトではアップロードを強要され、
そのインスト時に同じく"GetSystemWow64DirectoryA"となる為、
堂々巡りになってしまいます。
他のやり方も試してみましたが、今の所Win2000Sp4にshockwave ver.11のインストは無理だと思います。

いかがでしょうか?
| windows 2000 sucks | 2008/04/18 10:22 PM |
こんばんは。Windows2000にshockwave ver.11はたぶん無理でしょう。
可能性としては、インストール時にshockwave側のバージョンチェックを中止させるか、ごまかすかすればなんとかなるかもしれませんが、未確認です。

| K-TAN | 2008/04/18 11:11 PM |
コメントする









この記事のトラックバックURL
http://blog.k-tan.staba.jp/trackback/539796
トラックバック
ShockWavePlayer 10/11の問題のまとめ
ShockwavePlayer10/11に関する再生トラブルの件MicroMediaさんとAdobeさんの合併のせいでアプリケーションに問題が発生していたんですが、今月のアップデートでも直らないようなのでちょっとまとめることにしました。まず、問題がわかったのでAdobeさんと次のようなやり
| 黒翼猫のコンピュータ日記 2nd Edition | 2008/08/18 3:51 PM |